<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="pt_BR" discription="Português Brasil">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>You can not create more instance of SopCast!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>Não foi possível encontrar o arquivo de configuração do SopCast</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>Login</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>Versão</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>Nome da conta</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>Senha</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>Lembrar minha conta</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>Auto logar nesse computador</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>Criar nova conta</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>Esqueci minha senha</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>Login</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>Logar como anônino</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>Logar usando minha comta atual</SOPCAST_DLOGIN_USINGACC>
	
	<SOPCAST_DLOGIN_LOGINSTATUS>Login status...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>Logging in...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>Baixando a lista de canais...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>Nome do usuario ou senha invalida</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>Servidor Ocupado</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>Começar Update Agent...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>Versão Incompatível, Começar Update Agent...</SOPCAST_DLOGIN_INCVERSION>
    
    //MAIN DIALOG
    <SOPCAST_DMAIN_STATIC_CHADDR>Endereço</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>Sub.</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>Aplicar</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>Opções</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>Sair (Logout)</SOPCAST_DMAIN_STATIC_LOGOUT>
    
    <SOPCAST_DMAIN_BUTTON_WATCH>Assistir</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>O endereço sop não é válido...</SOPCAST_DMAIN_INVALIDADDR>
    
    //TAB HOME
    <SOPCAST_DMAIN_TAB_HOME>Home</SOPCAST_DMAIN_TAB_HOME>
    
	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>Live Canais</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>VoD Canais</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>Programação do Canal</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>Nenhuma programação está disponível agora...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>Ratio</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>Visitantes</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>QualityC</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>QualityS</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>Tipo de Media</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>KBps</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>StartFrom</SOPCAST_DCHLIST_STARTFROM>

	<SOPCAST_DCHLIST_PLAY>Play</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>Add to Favorites</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>Delete from Favorites</SOPCAST_DCHLIST_DELFAV>
	
	<SOPCAST_DCHLIST_BY_TITLE>List Channels By</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>Group</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>Class</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>Channel ID</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>Region</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>Language</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>My Favorites</SOPCAST_DCHLIST_BY_FAVORITE>

	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>Meu Servidor</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>Fonte</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>Arquivo</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>Stream</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>Diretorio</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>Loop</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>Abrir</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>Canal</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>ID do Canal</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>Nome do Programa</SOPCAST_TABMYSOP_STATIC_CHNAME>

	
	<SOPCAST_TABMYSOP_GROUP_SERVER>Servidor</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>Endereço do Servidor</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>Nome da conta</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>Senha</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>Porta</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>Começar</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>Monitor</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>Parar</SOPCAST_TABMYSOP_BUTTON_STOP>

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>Por favor coloque o arquivo stream</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>Por favor coloque o diretorio</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>Por favor coloque a URL stream</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>Por favor coloque a ID do canal</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>Por favor coloque o endereço do servidor</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>Por favor coloque o nome da conta</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>Por favor coloque a sua senha</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>Servidor parado</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>Servidor funcionando</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>Começando servidor, por favor aguarde</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>Carregando</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>Coneções</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>Upload</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>Total Viewers</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>

	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>Não pode acessar o sevidor DNS...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>Não pode ligar o socket...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>Não pode acessar o serviço do Sopcast...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>Erro de operação do socket...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>O canal está offline...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>Nome de usuário ou senha invalida...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>Sem mais buffer...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>Tempo do serviço de acesso esgotado...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>Sem peers para conectar...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>Não pode recuperar os dados...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>Tempo esgotado da tranmissão aberta...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>Erro desconhecido :(..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES NAME
	<SOPCAST_DOPTION_TITLE>Opções</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>Geral</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>MyServidor</SOPCAST_DOPTION_PAGE_MYSOP>
	
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>OK</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>Aplicar</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>Cancelar</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>	
	
	
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>Idioma</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>Permitir somente uma instância do SopCast</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>Conferir nova versão quando iniciar</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	<SOPCAST_DOPTION_STATIC_PLAYER>Choose the external player</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>Use default media player(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>Use my own media player</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>Select...</SOPCAST_DOPTION_BUTTOM_SELECT>


	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>Porta de Serviço</SOPCAST_DOPTION_STATIC_SERVPORT>

</LANGUAGE>
